restinio::details::valid_request_handler_type_check::valid_handler_type< typename, typename, typename > Struct Template Reference

`#include <traits.hpp>`

Inheritance diagram for restinio::details::valid_request_handler_type_check::valid_handler_type< typename, typename, typename >:

## Detailed Description

template<typename, typename, typename = restinio::utils::metaprogramming::void_t<>>
struct restinio::details::valid_request_handler_type_check::valid_handler_type< typename, typename, typename >

Definition at line 31 of file traits.hpp.

The documentation for this struct was generated from the following file:

- restinio/traits.hpp